footer {
    background-color: #403f3d;
    color: #fff;
}
footer .footer {
    width: 100%;
    border-bottom: 1px solid #999;
    padding: 30px;
    padding-bottom: 14px;
}
footer .logo {
    width: 100px;
}
footer .site-title {
    margin-top: 20px;
    font-size: 24px;
}
footer .navigation {
    display: flex;
    width: 100%;
    justify-content: space-between;
    /* margin: 0px 26px; */
}
footer .navigation a {
    display: inline-block;
    color: #999;
    font-size: 16px;
    text-decoration: none;
    flex-wrap: wrap;
    font-family: "PT Sans", sans-serif;
}
footer .navigation a:hover {
    color: #fff;
}
footer .follow-us h4 {
    color: #4a98e3;
    font-weight: 700;
}
footer .follow-us .icons {
    margin-top: 10px;
}
footer .follow-us .icons a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #fff;
    line-height: 32px;
    text-align: center;
    margin-right: 10px;
}
footer .follow-us .icons a i {
    font-size: 18px;
    font-weight: 700;
}
footer .follow-us .icons a .fa-facebook-f {
    color: #0a81ec;
}
footer .follow-us .icons a .fa-twitter {
    color: #1d9bf0;
}
footer .follow-us .icons a .fa-linkedin-in {
    color: #0a66c2;
}
footer .follow-us .icons a .fa-instagram {
    color: #d42f8a;
}
footer form {
    opacity: 0.85;
}
footer .news-letter .title {
    display: flex;
}

@media(max-width:500px)
{
    footer .news-letter .title {
    display: block;
}
footer .news-letter .title p {
    padding: 0px !important;
}
footer .footer{
    padding: 10px;
}
}
footer .news-letter .title p {
    font-weight: lighter;
    font-size: 16px;
    padding: 0px 0px 0px 20px;
    font-family: "PT Sans", sans-serif;
}
.news-field {
    display: flex;
    flex: auto;
    position: relative;
    width: 63%;
}
.news-field input[type="email"] {
    font-size: 16px;
    color: #a6a6a6;
    background-color: #4a4947 !important;
    border-color: #727272;
    width: calc(100% - 30px);
    height: 100%;
}
.news-field input[type="email"]:focus {
    box-shadow: none;
}
.soccer-nl input,
.soccer-nl button {
    border-radius: 0px;
}
.soccer-nl button:hover {
    color: #fff;
    transition: all 0.3s;
}
.news-field:after {
    content: "";
    position: absolute;
    width: 21px;
    height: 100%;
    right: 12px;
    /* background-image: url(/images/nlinp.png); */
    background-repeat: no-repeat;
    background-size: cover;
}
.news-button {
    width: 27%;
    display: inline-block;
    text-decoration: none;
    color: #000;
    border: 1px solid #4a98e3;
    height: 50px;
    padding: 2px;
}
.news-button button:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 100%;
    top: 0px;
    left: -19px;
    /* background-image: url(/images/nlbtn.png); */
    background-repeat: no-repeat;
    background-size: cover;
}
.news-button button {
    background-color: #4a98e3;
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    display: block;
    width: 100%;
    height: 100%;
}

.news-button:hover {
    border-color: #bf3637;
    cursor: pointer;
    transition: all 0.3s;
}

.news-button:hover button {
    background-color: #bf3637;
    transition: all 0.4s;
    color: #fff;
}

footer .copyrights {
    text-align: center;
    color: #999;
    font-size: 16px;
    padding: 14px;
    font-family: "PT Sans", sans-serif;
}

.emailcurv{
      -webkit-clip-path: polygon(0 0, 100% 0, 100% 0%, 90% 100%, 0 100%);

}
.clipbutton{
    position: relative;
    right: 50px;
-webkit-clip-path: polygon(25% 0, 100% 0, 100% 100%, 0 100%);

}